<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Grid System</title>

		<!-- Bootstrap CSS -->
		<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<!-- using Bootstrap Container -->
		<!-- CRC Rule -->
<!-- 		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Voluptas, culpa. A ipsam, delectus autem aliquam magni veritatis rerum perferendis corporis nam eveniet fugit error ipsum voluptate nobis esse? Earum, cupiditate.</p>

					
					<div class="row">
						<p class="bg-primary col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero, error quis in reprehenderit iste, nulla voluptas beatae voluptates quaerat minus eum. Magnam assumenda ullam debitis aliquam pariatur sunt facilis eligendi?</p>
						<p class="bg-warning col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero, error quis in reprehenderit iste, nulla voluptas beatae voluptates quaerat minus eum. Magnam assumenda ullam debitis aliquam pariatur sunt facilis eligendi?</p>
					</div>

				</div>
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam eligendi, laborum harum rem in distinctio ipsum ex repellendus explicabo ipsa nam ratione accusamus aspernatur quam molestias alias recusandae deleniti cum.</p>
				</div>
				<div class="col-12 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum officiis, amet asperiores fuga repellendus veniam nostrum beatae placeat facere alias vero similique neque, sapiente debitis aliquid accusamus tempore voluptas quae.</p>
				</div>
			</div>
		</div>
 -->
		<!-- using Bootstrap Container-fluid -->
<!-- 		<div class="container-fluid">
			<div class="row">
				<div class="col">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Voluptas, culpa. A ipsam, delectus autem aliquam magni veritatis rerum perferendis corporis nam eveniet fugit error ipsum voluptate nobis esse? Earum, cupiditate.</p>
				</div>
			</div>
		</div>
 -->

		<!-- using manual column computation & media query -->
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-8">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic similique saepe laborum quibusdam repellendus vitae accusantium, voluptatem excepturi, quaerat distinctio, odit, dolorum. Repellendus sequi eligendi atque, deserunt aspernatur sint doloremque.</p>
				</div>
				<div class="col-12 col-md-4">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic similique saepe laborum quibusdam repellendus vitae accusantium, voluptatem excepturi, quaerat distinctio, odit, dolorum. Repellendus sequi eligendi atque, deserunt aspernatur sint doloremque.</p>
				</div>
			</div>
		</div>
	</body>
</html>